# Meta
django-template-heroku-template.*

# Virtual environments
.env
.venv
env/
venv/
ENV/
env.bak/
venv.bak/

# Python cache files
__pycache__/

# SQLite database
db.sqlite3
db.sqlite3-journal

# User-uploaded media
media

# Collected static files
staticfiles/

# Coverage
.coverage
.coverage.*
coverage.*
htmlcov/

# Chromedriver
chromedriver
chromedriver.exe

### macOS ###
# General
.DS_Store
.AppleDouble
.LSOverride

# Icon must end with two \r
Icon

# Thumbnails
._*

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns
.com.apple.timemachine.donotpresent

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk

### Windows ###
# Windows thumbnail cache files
Thumbs.db
Thumbs.db:encryptable
ehthumbs.db
ehthumbs_vista.db

# Dump file
*.stackdump

# Folder config file
[Dd]esktop.ini

# Recycle Bin used on file shares
$RECYCLE.BIN/

# Windows shortcuts
*.lnk

# VSCode files
.vscode